curl --request POST \
--url https://api.sandbox.tesouro.com/identity/v1/organizations/{organizationId}/disable-applications \
--header 'Authorization: Bearer <token>'{
"applicationsAffected": 123,
"isEnabled": true,
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Token types: APP, USER | Required scopes: oidc:app:write
curl --request POST \
--url https://api.sandbox.tesouro.com/identity/v1/organizations/{organizationId}/disable-applications \
--header 'Authorization: Bearer <token>'{
"applicationsAffected": 123,
"isEnabled": true,
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Documentation Index
Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt
Use this file to discover all available pages before exploring further.
Application (M2M) OAuth2 access token (client credentials).
The organization ID.
Was this page helpful?